%define upstream_name	 CSS-Tiny
%define upstream_version 1.19

Name:		perl-%{upstream_name}
Version:	%perl_convert_version %{upstream_version}
Release:	%mkrel 2

Summary:	Read/Write .css files with as little code as possible
License:	GPL+ or Artistic
Group:		Development/Perl
Url:            http://search.cpan.org/dist/%{upstream_name}
Source0:        http://www.cpan.org/modules/by-module/CSS/%{upstream_name}-%{upstream_version}.tar.gz


BuildArch: noarch


%description
CSS::Tiny is a perl class to read and write .css stylesheets with as
little code as possible, reducing load time and memory overhead.

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
%make

%check
%make test

%install
rm -rf %{buildroot}
%makeinstall_std

%clean 
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc Changes LICENSE README
%{perl_vendorlib}/CSS
%{_mandir}/*/*




%changelog

* Sun Jan 13 2013 umeabot <umeabot> 1.190.0-2.mga3
+ Revision: 363722
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Tue Jan 18 2011 jquelin <jquelin> 1.190.0-1.mga1
+ Revision: 22263
- cleaning spec file
- imported package perl-CSS-Tiny

